# addMultilineStringsOption

open fun addMultilineStringsOption(option: String): JavadocOptionFileOption<List<String>>

Adds an option that will appear multiple times each with one value supplied as a separate argument. The returned option object must be used to configure the value unless the option should not be supplied.

`addMultilineStringsOption("foo").setValue(asList("bar", "baz bam"))` will produce the command-line

        -foo bar
        -foo 'baz bam'

Content copied to clipboard

A value of `null` or an empty list will make the option not be supplied and can be used to unset an option that previously was set.

#### Return

an option object to further configure the value

#### Parameters

option

command-line option